Bug 8507 - day-of-week parsing
Summary: day-of-week parsing
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: vixie-cron   
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-16 07:01 UTC by osman
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-10 22:05:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description osman 2000-01-16 07:01:10 UTC
It doesn't accept "mon-sat" but it does "1-5" how come?
It's a bug!

Comment 1 Bill Nottingham 2000-01-18 16:49:59 UTC
Hm, entering:

55 11 * * Mon-Fri /bin/ls

in crontab works fine for me.


Note You need to log in before you can comment on or make changes to this bug.